/* 20190204210619 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #666666;
}

.gui-block-inner strong {
  color: #a3a3a3;
}

.gui a {
  color: #339999;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #339999;
  box-shadow: 0 0 2px #339999;
}

.gui-select.gui-focus .gui-handle {
  border-color: #339999;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #666666;
  background-color: #ffffff;
}

.gui-content-title {
  color: #666666;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #666666;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #339999;
  color: #ffffff;
  background-color: #339999;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #287a7a;
  border-color: #287a7a;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #339999;
}

/* custom */
a.btn, button, input[type="submit"], input[type="reset"], input[type="button"], .navigation .burger.open li, .slider-pagination a.active {
      background-color: #339999;
}

header, header a, nav.desktop ul a, nav.desktop ul a:visited, nav.desktop .item .itemLink, nav.desktop .subnav .subitem .subitemLink:hover {
    color: #339999;
    font-weight: 400;
    letter-spacing: 0.5px;
    font-family: chelsea Market;
    font-size: 14px;
}

header, .navigation {
    background-color: transparent;
}

nav.desktop .item.sub.hover .itemLink,nav.desktop .item.hover .itemLink, nav.desktop .subnav .subitem {
  background-color: transparent;
  border-style: hidden;
  }

a.cart {
  color: #FFF !important;
  }

.col-sm-6.col-md-6.breadcrumbs.text-right {
  color: #867d6e !important;
  }

.breadcrumbs a {
  color: #867d6e !important;
  }

.headline {
    margin-top: 0px;
    position: relative;
}

#formSearch {
    border: 1px solid #339999;
    border-bottom: 2px solid #339999;
}

.container.content {
  background-color: #FFF;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(134,119,98,1);
-moz-box-shadow: 0px 0px 15px 0px rgba(134,119,98,1);
box-shadow: 0px 0px 15px 0px rgba(134,119,98,1);
  padding: 30px;
  margin-bottom: 30px;
}

header {
    border-color: transparent;
}

a, a:visited, a:hover, a:focus, nav.desktop .item.active .itemLink, nav .glyphicon-remove, .sidebar .item .itemLink.active, .sidebar .item .itemLink.active:hover, .sidebar .item .subitemLink.active, .sidebar .item .subitemLink.active:hover, footer .social-media .symbol:hover, .products .product .image-wrap .cart, .sidebar .item .active, .sidebar .item .active:hover, .slider-prev:hover span, .slider-next:hover span {
    color: #867d6e;
}

.topnav a, a:visited, a:hover, a:focus {
  color: #fff;
  font-weight: 300;
  font-family: Arimo;
  font-size: 13px;
}

.products .product .image-wrap .description .text {
    color: #000000;
}

.products .product .image-wrap .description {
    background-color: rgba(51, 153, 153, 0.6) !important;
  }

.products .product .image-wrap .cart {
      color: #FFFFFF;
      background-color: #339999;
      border-color: #339999;
      padding: 15px;
}

.product-option.row {
  background: #F7F7F7;
  border-bottom: 3px solid #FBEC5D;
  border-top: 3px solid #339999;
  padding:3px;
}

label, legend, label span {
    font-size: 17px;
}

select {
      border-color: #339999;
    padding: 10px;
      font-size: 15px;
}

body {
  font-size: 16px;
  }

.products.row {
   padding-top: 30px;
}

.title-featured {
    margin-bottom: 30px;
}

hr {
    border-color: #fff;
    border-style:hidden;
}

.products .product .image-wrap .sale-new {
    position: absolute;
    background-color: #fbec5d;
    color: #339999;
    padding: 7px;
    line-height: 12px;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    top: 15px;
    left: 15px;
    z-index: 1;
    text-transform: uppercase;
}

h2 {
  font-weight: 400;
  }

H2 { 
  text-align: center; 
}

a.btn, button, input[type="submit"], input[type="reset"], input[type="button"], .navigation .burger.open li, .slider-pagination a.active {
    background-color: #fbdf65;
}

a.btn, a.btn span {
    color: #339999;
    font-weight: 800;
}

.ui-slider-handle.ui-state-default.ui-corner-all {
  background-color: #fbdf65 !important;
  }

.sidebar .item .subitemLink {
  font-size: 14px
    }

.products .product .info .title {
    color: #414141;
    font-size: 14px;
}

.sidebar .item .active, .sidebar .item .active:hover, .slider-prev:hover span, .slider-next:hover span {
    color: #867D6E;
    font-size: 14px !important;
}

.sidebar .item .itemLink {
    color: #867D6E;
    font-size: 14px !important;
}

footer a, footer .links a, footer .links a:hover{
  font-size: 16px !important;
  }

.copyright a {
  font-size: 12px !important;
}


/*  COLUMN SETUP  */
.col {
  display: block;
  float:left;
  margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF TWO  */
.span_2_of_2 {
  width: 100%;
}
.span_1_of_2 {
  width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
  .col {
    margin: 1% 0 1% 0%;
  }
}

@media only screen and (max-width: 480px) {
  .span_2_of_2, .span_1_of_2 { width: 100%; }
}

/*  layover product tekst */
.products .product .image-wrap .description .text {
    color: #fff;
    font-size: 15px;
    padding-bottom: 45px;
    font-family: "Chelsea Market",Helvetica,sans-serif;
}

/*  button bestellig afronden geen hover */
.topnav a, a:visited, a:hover, a:focus {
    font-size: 16px;
}

.topnav a {
    font-size: 14px;
}
